recovery:
  state:
    round: 754
    hash: "33fd9d4b6ea2b4fdddb715ba4bdcdc094367a4bf63efb1ed7c3e373ad67f2be590ad1a86248111fb6a163d44e058b46d"
    timestamp: "2025-12-03T00:50:07.967640894Z"
  bootstrap: null
  package: null
  stream: null
